Catmandu::Plugin::Readonly(3pm)

NAME
Catmandu::Plugin::Readonly - Make stores or bags read-only

SYNOPSIS
 $ cat catmandu.yml
 ---
 store:
  test:
    package: MongoDB
    options:
      default_plugins: [ 'Readonly']

DESCRIPTION
The Catmandu::Plugin::Readonly will transform a Catmandu::Store or a Catmandu::Bag in read-only mode: all writes, deletes and drops will be ignored.

This command will work on Catmandu::Store implementations.

SEE ALSO
Catmandu::Store, Catmandu::Bag